.content { width: 980px; margin: 0 auto; margin-top: 7px; height: 2270px; position: relative; z-index: 0; }
#double11{background:url(/images/buy_head_bg.jpg) no-repeat  top 0 center;}
#user_sign_in a{ color:White}
#user_sign_in a:hover{ color:White}
/*content .content_left*/
.content .content_left { position: absolute; left: 0; top: 0; width: 223px; z-index: 50; }
.content .content_left .left_column1 { background: #e6e7e9 url(/images/index_left1_bt.jpg) no-repeat bottom; z-index: 0; }
.content .content_left .left_column1 h2 { background: url(/images/index_left1_bg.jpg) no-repeat; height: 28px; line-height: 28px; text-align: left; padding-left: 12px; font-size: 13px; color: #4e4e4e; }
.content .content_left .left_column1 ul { padding: 12px 6px; font-size: 12px; text-align: left; z-index: 0; }
.content .content_left .left_column1 ul li { background: #fff; height: 24px!important; height:8px; line-height: 24px!important; line-height:8px;  padding-top:0!important;padding-top:8px;   text-indent: 8px; z-index: 0; clear:both; }
.content .content_left .left_column1 ul li a{ display:block;}
.content .content_left .left_column1 .left_list { position: relative; background: #ffffff url(/images/index_ico1.jpg) no-repeat center right; border: 1px solid #fff; border-top: 1px solid #e6e7e9; }
.content .content_left .left_column1 .left_hot {  text-indent: 8px; z-index: 0; background:url(/images/tipsi.jpg) no-repeat center right;height: 24px!important; height:14px; line-height: 24px!important; line-height:8px; padding-top:0!important;padding-top:10px;  border: 1px solid #5ea5d9; font-weight: bold; color: #000; position: relative; }

.content .content_left .left_column1 .left_now { background: #e7f1fa url(/images/index_ico3.jpg) no-repeat center right; width: 210px; font-weight: bold; color: #000; position: relative; z-index: 100; border: 1px solid #167bcd; }

.content .content_left .left_column2 { background: #e6e7e9 url(/images/index_left1_bt.jpg) no-repeat bottom; margin-top: 11px; padding-bottom: 12px; }
.content .content_left .left_column2 h2 { background: url(/images/index_hot1.jpg) no-repeat; height: 34px; font-size: 13px; color: #fff; line-height: 20px; margin-bottom: 6px; }
.content .content_left .left_column2 .p1 { background: #fff; margin: 0 6px; border-top: 1px solid #e6e7e9; height: 57px; text-align: left; background: #ffffff url(/images/index_ico1.jpg) no-repeat center right; line-height: 57px; position: relative; padding-left: 80px; }
.content .content_left .left_column2 .p1 img { position: absolute; left: 10px; top: 8px; }
.content .content_left .left_column2 .left_column_ul { background: #fff; margin: 0 6px; }
.content .content_left .left_column2 .left_column_ul li { height: 54px; text-align: left; border-top: 1px solid #e6e7e9; padding-top: 4px; }
.content .content_left .left_column2 .left_column_ul li img { float: left; margin-left: 8px; margin-right: 6px; }
.content .content_left .left_column2 .left_column_ul li b { font-size: 12px; }
.content .content_left .left_column2 .left_column_ul li p { color: #aeaeae; }

.content .content_left .left_column3 { margin-top: 7px; cursor: pointer; padding-top: 8px; width: 224px; height: 86px; position: relative; }
.content .content_left .left_column3 a { text-decoration: none; }
.content .content_left .left_column3 a:hover { text-decoration: none; }
.content .content_left .left_column3 img { position: absolute; top: 0px; left: 0px; }
.content .content_left .left_column3 p { margin-left: 85px; width: 130px; line-height: 16px; text-align: left; }
.content .content_left .left_column3 p span { color: #b6241b; }


.content .content_left .left_colum5 { width: 224px; margin-top: 6px; background: url(/images/left_column5_bg.jpg) no-repeat bottom left; }
.content .content_left .left_colum5 h2 { font-size: 14px; height: 34px; line-height: 34px; padding-left: 10px; text-align: left; background: url(/images/left_column5_title.jpg) no-repeat; }
.content .content_left .left_colum5 p { text-align: left; line-height: 23px; padding: 12px; }
.Valentines_Day { width: 224px; height: 450px; margin-top: 10px; }
.content .content_left .left_colum6 { width: 220px; margin-top: 6px; padding-bottom: 12px; padding-top: 70px; position: relative; border-left: 1px solid #f2f2f2; border-right: 1px solid #f2f2f2; position: relative; }
.content .content_left .left_colum6 .top { position: absolute; left: -1px; top: 0; }
.content .content_left .left_colum6 .bottom { position: absolute; left: -1px; bottom: 0; }
.content .content_left .left_colum6 .blog_products { height: 58px; text-align: left; margin: 14px 6px 0 6px; background: url(/images/dotted.jpg) repeat-x bottom; }
.content .content_left .left_colum6 .blog_products img { border: 1px solid #e3e3e3; float: left; margin-right: 4px; }
.content .content_left .left_colum6 .blog_products b { font-size: 12px; }



/*content .content_right*/
.content .content_right { position: absolute; left: 228px; top: 0; width: 752px; z-index:0;}
.content .content_right .right_column1 { height: 294px; }
.content .content_right .right_column1 .right_column1_left { width: 546px; float: left; height: 294px; position: relative; z-index: 1; }

.index_ad_one { width: 340px; height: 269px; position: absolute; background: #fff; z-index: 1; left: 0; top: 0; padding-left: 4px; }
.index_ad_two { width: 225px; height: 125px; z-index: 0; position: absolute; left: 332px; top: 10px; padding-right: 30px; }
.index_ad_three { width: 225px; height: 125px; z-index: 0; position: absolute; left: 332px; top: 142px; padding-right: 30px; }



.content .content_right .right_column1 .right_column1_left .index_ad_list { position: absolute; top: 277px; left: 0; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul li { float: left; width: 87px; height: 17px; line-height: 17px; font-size: 12px; text-align: center; margin: 0 2px; display: inline; cursor: pointer; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul .ad_list { background: url(/images/index_ad_list.jpg) no-repeat; color: #b8b8b8; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul .ad_now { background: url(/images/index_ad_now.jpg) no-repeat; color: #fff; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul .ad_now1 { background: url(/images/index_ad_now1.jpg) no-repeat; color: #fff; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul .ad_now2 { background: url(/images/index_ad_now2.jpg) no-repeat; color: #fff; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul .ad_now3 { background: url(/images/index_ad_now4.jpg) no-repeat; color: #fff; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul .ad_now4 { background: url(/images/index_ad_now5.jpg) no-repeat; color: #fff; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul .ad_now5 { background: url(/images/index_ad_now6.jpg) no-repeat; color: #fff; }
.content .content_right .right_column1 .right_column1_left .index_ad_list ul .ad_now7 { background: url(/images/index_ad_now7.jpg) no-repeat; color: #fff; }

.content .content_right .right_column1 .right_column1_right { width: 202px; margin-left: 4px; float: left; height: 294px; position: relative; }
.content .content_right .right_column1 .right_column1_right .right_ad1 { width: 202px; overflow: hidden; position: relative; }
.content .content_right .right_column1 .right_column1_right .right_ad1 .ad_button { background: url(/images/ad_button.png) no-repeat; width: 164px; height: 24px; line-height: 24px; position: absolute; color: #fff; left: 20px; top: 160px; }
.content .content_right .right_column1 .right_column1_right .right_ad1 .See_more { color: #938f90; position: absolute; left: 35px; top: 185px; }

/***************/
.content .content_right .right_column1 .right_column1_right .right_ad2 { width: 200px; overflow: hidden; margin-top: 5px;  background:url(../images/right_ad2.jpg); height:99px;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_box{display:block;text-decoration:none; width:200px; height:auto; overflow:hidden;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_box:hover{ text-decoration:none;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_box::-webkit-any-link{ text-decoration:none;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_left{ width:96px; height:90px; float:left;text-align:center; padding-top:9px; display:block;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_right{width:104px; float:left; height:99px; display:block;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_right .right_ad2_right_title{ padding-right:4px; display:block; width:100px;text-align:left; padding-top:5px; color:#585858; font-size:11px; font-family:Arial; overflow:hidden; height:16px;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_right .priceto{ padding-top:2px; font-size:11px; color:#e25d25; text-align:right; padding-right:10px; display:block; width:94px;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_right .price{ padding-top:2px; font-size:11px; color:#e25d25; text-align:right; padding-right:10px; display:block; width:94px; font-size:16px; font-weight:bold;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_right .price label{ font-size:14px;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_right .times{padding-right:10px; padding-top:2px; display:block; width:94px; color:#fff;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_right .times b{ font-size:16px;}
.content .content_right .right_column1 .right_column1_right .right_ad2 .right_ad2_right .times b label{ font-weight:normal; font-size:12px;}
/***************/

.content .content_right .right_column2 { margin-top: 7px; }
.content .content_right .right_column2 .column2_list { height: 27px; border-bottom: 1px solid #dadada; }
.content .content_right .right_column2 .column2_list li { float: left; color: #585858; font-weight: bold; height: 27px; line-height: 27px; padding-left: 15px; padding-right: 15px; margin-right: 3px; position: relative; cursor: pointer; }
.content .content_right .right_column2 .column2_list .c2_list_list { background: url(/images/index_product_list_bg.jpg) no-repeat right; }
.content .content_right .right_column2 .column2_list .c2_list_list1 { background: url(/images/christmas_zone.jpg) no-repeat; width: 140px; }
.content .content_right .right_column2 .column2_list .c2_list_list span { background: url(/images/index_product_list_left.jpg) no-repeat; width: 4px; height: 27px; display: block; position: absolute; left: 0; top: 0; }
.content .content_right .right_column2 .column2_list .c2_list_now { background: url(/images/index_product_now_bg.jpg) no-repeat right; border-bottom: 1px solid #fff; margin-bottom: -1px; z-index: 2; }
.content .content_right .right_column2 .column2_list .c2_list_now span { background: url(/images/index_product_now_left.jpg) no-repeat; width: 4px; height: 27px; display: block; position: absolute; left: 0; top: 0; }
/*.content .content_right .right_column2 .column2_list li img { position: absolute; right: -6px; top: -4px; }*/
.content .content_right .right_column2 .column2_list li img { position: absolute; right: -4px; top: -6px; }
.content .content_right .column2_content { position: relative; border: 1px solid #dadada; border-top: none; margin-top: -1px; padding-top: 6px; padding-bottom: 10px !important; height: 870px; }
.content .content_right .column2_content .circular { background: url(/images/circular.jpg) no-repeat; position: absolute; right: -1px; top: 0; width: 6px; height: 9px; z-index: 100; }
.content .content_right .column2_content .circular1, .content .content_right .news_products .circular1 { background: url(/images/circular1.jpg) no-repeat; position: absolute; right: -1px; bottom: -1px !important; bottom: -6px; width: 6px; height: 9px; z-index: 100; }
.content .content_right .column2_content .circular2, .content .content_right .news_products .circular2 { background: url(/images/circular2.jpg) no-repeat; position: absolute; left: -1px; bottom: -1px !important; bottom: -6px; width: 6px; height: 9px; z-index: 100; }
.content .content_right .column2_content li, .content .content_right .news_products li { float: left; text-align: left; width: 165px; padding-left: 20px; overflow: hidden; background: url(/images/products_listbg.jpg) no-repeat right; display: inline; height: 210px; margin-top: 8px; }
.content .content_right .column2_content li .products, .content .content_right .news_products li .products { width: 125px; height: 125px; }

.content .content_right .column2_content b, .content .content_right .news_products li b { clear: both; font-weight: 100; display: block; height: 20px; width: 150px; overflow: hidden; text-align: left; }
.content .content_right .column2_content .price, .content .content_right .news_products li .price { font-size: 14px; color: #e45e26;font-weight:bold; }
.content .content_right .column2_content .ship, .content .content_right .news_products li .ship { color: #0366b5; line-height: 10px; font-size: 10px; margin-bottom: 4px; }
.content .content_right .column2_content .name, .content .content_right .news_products li .name { color: #676767; line-height: 14px; height: 30px; overflow: hidden; text-align: left; }
.content .content_right .column2_content .product_class { line-height: 18px; height: 18px; overflow: hidden; width: 150px; text-align: left; }

.content .content_right .right_column2 h2 { color: #0567b6; text-align: left; font-size: 14px; height: 40px; line-height: 38px; background: url(/images/index_title_bg.jpg) repeat-x; text-indent: 23px; border-left: 1px solid #dcdcda; position: relative; border-right: 1px solid #dcdcda; }
.content .content_right h2 .left_title_bg { position: absolute; background: url(/images/index_title_left.jpg) no-repeat; width: 5px; height: 5px; left: -1px; top: 0; }
.content .content_right h2 .right_title_bg { position: absolute; background: url(/images/index_title_right.jpg) no-repeat; width: 5px; height: 5px; right: -1px; top: 0; }
.content .content_right .news_products { position: relative; height: 430px; border: 1px solid #dadada; border-top: none; margin-top: -1px; padding-top: 6px; padding-bottom: 10px; }

.content .content_right .right_column3 h2 { color: #0567b6; text-align: left; font-size: 14px; margin-top: 25px; margin-bottom: 15px; line-height: 18px; height: 18px; overflow: hidden; }
.content .content_right .right_column3 .products_list1 { float: left; width: 145px; margin-left: 5px; display: inline; height: 210px; text-align: left; line-height: 16px; }
.content .content_right .right_column3 .products_list1 img, .content .content_right .right_column3 .products_list1 span { width: 100px; height: 100px; clear: both; cursor: pointer; }
.content .content_right .right_column3 .products_list1 b { font-size: 11px; display: block; clear: both; color: #666; line-height: 22px; color: #666; height: 22px; width: 140px; overflow: hidden; }
.content .content_right .right_column3 .products_list1 p { font-size: 11px; height: 18px; line-height: 18px; width: 140px; overflow: hidden; }

.left_now .right_line { position: absolute; display: block; color: #e7f1fa; height: 24px; width: 8px; background: #e7f1fa; right: -7px; border-top: 1px solid #167bcd; border-bottom: 1px solid #167bcd; top: -1px; z-index: 1000; }

.left_now_block { background: #e7f1fa; clear: both; }
.left_now_block ul { padding: 0; margin: 0; }

.left_now_font { text-indent: 0; padding: 6px; word-break: break-all; line-height: 16px; color: #999; font-size: 11px; margin: 4px; }

.left_now_block { width: 620px; line-height: 0; height: 370px; position: absolute; border: 1px solid #01528b; background: #e7f1fa; left: 216px; top: -49px; z-index: 99; padding: 4px; }
.left_bg_f { float: left; font-weight: 100; }
.left_bg_f .bg_f_title { font-weight: bold; margin: 10px 0; font-size: 12px; padding: 0; clear: both; color: #000; }
.left_bg_f .bg_f_title span { font-weight: 100; color: #5ca2dd; }
.left_bg_f_ul { background: #fff; width: 200px; float: left; margin-left:4px; }
.left_bg_f p { line-height: 16px; min-height:16px;_height:16px; font-size: 11px; text-indent: 0px; padding-left: 6px; padding-right:6px; clear:both;  }

.left_bg_f_ul p a { width:100%; margin:0; padding:0; }
.left_bg_f_ul p a:hover { background-color:#e7f1fa; text-decoration:none;}

.left_bg_f_ul div font { font-size: 11px; font-weight: 100; color: #167bcd; }
.left_bg_f_ul div {line-height: 16px; clear:both; min-height:16px;_height:16px;  font-weight: bold; font-size: 12px; margin-top:8px; margin-bottom: 2px; text-indent: 0; padding-left: 6px; padding-right:6px; }

.left_bg_f_ul div a { color: #000; float:left; display:block; margin-right:5px; width:100%; margin:0; padding:0;}
.left_bg_f_ul div a:hover { background-color:#e7f1fa; color: #000; text-decoration:none;}

.left_bg_f_ul p img, .left_bg_f_ul div img { vertical-align: middle; margin-left:2px;}

.left_bg_f_ul2 { width: 136px; float: left; margin-left: 4px; }
.left_bg_f_ul2 p { line-height: 16px; font-weight: bold; font-size: 12px; margin-top: 8px; margin-bottom:-4px}


.left_bk { width: 218px; height: 513px; line-height: 0; position: absolute; border: 3px solid #01528a; border-top: none; border-bottom: none; display: none; }
.left_bk_bt { background: url(../../images/left_bk_bg.jpg) no-repeat center; width: 224px; height: 7px; position: absolute; top: 509px; left: -3px; }


/*logo*/
.logoleft{font-size:11px; padding-left:40px; color:#999; display:block; width:170px; font-family:Tahoma; font-weight:normal; display:none;}



/*top*/
.warp_head { width: 980px; height: 137px; position: relative; margin: 0 auto; font-size: 8pt; z-index:4000; }
.warp_head .topandsearch { width: 675px; height: 137px; position: absolute; right: 0; top: 0; z-index:4000; }
.warp_head .topandsearch .top_list{ position:absolute; margin-left:-108px; z-index:4000;}
.warp_head .topandsearch .top_list .ul_top_head{width:auto;overflow:hidden;z-index:4000; }
.warp_head .topandsearch .top_list { height: 25px; padding-left: 4px; z-index: 10; font-size: 8pt; line-height: 25px; background: url(/images/top_bg.png) repeat-x; position: relative;z-index:4000;  }
.warp_head .topandsearch .top_list .top_list_left, .warp_head .topandsearch .top_list .top_list_right { width: 7px; display: block; height: 25px; position: absolute;z-index:4000;  }
.warp_head .topandsearch .top_list .top_list_left { background-position: -62px -46px; left: 0;z-index:4000;  }
.warp_head .topandsearch .top_list .top_list_right { background-position: -62px -71px; right: 0 !important; right: -1px;z-index:4000;  }

.warp_head .topandsearch .search { background: url(/images/search_bg.png) repeat-x; width:652px;margin-left:23px;  height: 40px; margin-top: 13px; position: relative; }
.warp_head .topandsearch .search .search_bg { background-position: -92px -48px; height: 40px; width: 20px; display: block; position: absolute; left: 0; top: 0; }
.warp_head .topandsearch .search .text { border: 0; height: 28px; width: 500px; position: absolute; left: 30px; top: 5px; background: none; color: #c1c1c1; line-height: 28px; font-size: 13px; }
.warp_head .topandsearch .search .button { border: none; background:url(/images/sousuo.jpg); cursor: pointer; width: 105px; height: 26px; background-position: 0 0; position: absolute; right: 7px; top:10px; }
.warp_head .topandsearch .search .button_on {  background-repeat: no-repeat;}

/********myacconutlist*/
.my_account { position: relative; z-index:4000; }
.my_account .my_account_list { background: #eaecec; position: absolute; z-index:4000;  width: 94px; padding-bottom: 4px; left: 0; top: 24px; border: 1px solid #c4c4c4; border-top: none; text-align: left; padding-left: 8px; }
.my_account .my_account_list p { line-height: 20px; _height:20px; }
.my_account .my_account_list p a img{margin-right:5px;}
.my_account .my_account_list p span { margin-right: 2px; color: #c6c6c6; }
.my_account .my_account_list .my_account_btl, .my_account .my_account_list .my_account_btr { background-image: url(/images/my_account_bt.png); position: absolute; bottom: -1px; display: block; width: 4px; height: 4px; background-repeat: no-repeat; font-size: 0;z-index:4000; }

.my_account .my_account_list .my_account_btl { background-position: 0 -4px; left: -1px; }
.my_account .my_account_list .my_account_btr { background-position: 0 0; right: -1px; }




.fright{float:right;}

.grid_main_wrap{width:200px; height:190px; overflow:hidden;font-style:normal;font:normal normal normal 12px Verdana,Geneva,sans-serif;line-height:normal;-webkit-text-size-adjust:none;position:relative}
.dailydeals{width:200px;height:190px; background:url(/images/Index/youce-1.jpg) no-repeat; overflow:hidden;}
.dailydeals_m{text-align:left;width:200px;height:190px;overflow:hidden;position:relative}
.dailydeals .dailydeals_m .dailydeals_next{height:20px; top:85px; left:8px; width:20px; z-index:20000; position:absolute;}
.dailydeals .dailydeals_m .dailydeals_prev{height:20px; top:85px; right:10px; width:20px;z-index:20000; position:absolute;}
.dailydeals .dailydeals_m .dailydeals_prev{width:18px;background-position:3px -645px;}
.dailydeals .dailydeals_m .dailydeals_next{width:15px;background-position:-15px -645px;}
.dealsoff{position:absolute;width:64px;height:64px; background:url(/images/Index/Buying_q.png) no-repeat;*background:url(/images/Index/Buying_q.gif) no-repeat;right:136px;color:#fff;font-weight:bold;z-index:9999;}
.dailydeals .dailydeals_m .dealsMore{position:absolute;right:7px; font-family:Arial, Helvetica, sans-serif;bottom:5px;font-size:11px;text-decoration:underline;color:#11447E}
.dealsoff .dealsoffDiv{width:64px;height:64px; text-align:center;}
.dealsoff a.Morebuy{display:block;width:35px;margin-top:5px;height:20px;float:left;cursor:pointer}
/*Top Sellers*/
.items .itembox{width:200px;height:190px;float:left;display:inline;position:relative;}
.infobox img{text-align:center;}
.infobox li img{text-align:center;}
.items .itembox.mb20,#recommended_items_m .items .itembox.mb20{margin-bottom:10px;}
.itembox .infobox{width:200px; text-align:center;position:relative;z-index:2;}
.proImg{width:200px; text-align:center;overflow:hidden;height:125px; margin-top:2px;}
.proImg img{height:125px;width:125px;}
.items .proName{height:22px; width:200px;overflow:hidden;}
.items .proName.h14{height:14px;}
.Pro_dealsPri{font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.items .proName a{font-size:11px;color:#666}

.items .proPri,.items .proRank{ text-align:center; width:190px;margin-left:5px; height:24px; margin-top:5px; overflow:hidden; line-height:12px; font-size:11px;}
.proPri a{color:#666;}
.items .proSku{margin:4px 0px;}
.items .proImg a:link,.items .proImg a:visited{vertical-align:middle;display:block;}
.items .proImg .pro_new,.lists_box_left .pro_new,.items .proImg .pro_hot,.items .proImg .pro_sale,.items .proImg .pro_instock,.lists_box_left .pro_instock{position:absolute;left:0px;top:0px;z-index:2;width:44px;height:44px;}
.lists_box_left .pro_instock{top:0px;}
.content .content_left .resellercomment{background:url(../images/left_column5_bg_UP.jpg) no-repeat bottom left;}
.content .content_left  .resellercomment p{margin:0px;padding:5px 10px;line-height:20px;color:#888;}
.content .content_left  .resellercomment p a{color:#167BCD;}

.lo_jia{width:224px; height:121px; padding-top:10px; background:url(../images/lo_bei.jpg) bottom no-repeat;}
.lo_biao{width:112px; height:60px; float:left;}


.lwo_ez{width:224px; height:auto;}
.lwo_ex{font-size:18px;  font-family: arial;}
.lwo_ec{ width:224px; height:auto;}
.lwo_ea{ width:111px; float:left; height:auto; padding-left:1px;}
.lwo_es{width:110px; float:left; height:auto; border-left:1px solid #f1f1f1;}
.lwo_ea p{padding:0; margin:0; border-bottom:1px solid #f1f1f1;}
.lwo_es p{padding:0; margin:0; border-bottom:1px solid #f1f1f1;}

.big_face{width:978px; margin:10px auto; border:1px solid #e9e9e9; overflow:hidden;}
.big_face .title{ height:27px; line-height:27px; text-indent:12px; color:#015cb9; font-size:14px; font-family:arial; font-weight:bold; background-color:#fafafa; border-bottom:1px solid #e9e9e9;}
.big_face .content1{}
.big_face .content1 ul{ padding:0; margin:0; margin-left:32px;}
.big_face .content1 ul li{width:155px; float:left; margin:16px 0;}